DATA LIST FILE='C:\COUNTRIES\PK7A\PKFW7AFL.DAT' RECORDS=1
  /
  FW101       1-4   
  FW000       5-7    (A)
  FW102       8-9   
  FW103      10-10  
  FW104      11-12  
  FW105      13-13  
  FW106      14-14  
  FW107      15-16  
  FW108      17-17  
  FW109      18-18  
  FW110      19-20  
  FW111      21-22  
  FW112      23-25  
  FW113A     26-26   (A)
  FW113B     27-27   (A)
  FW113C     28-28   (A)
  FW113D     29-29   (A)
  FW113E     30-30   (A)
  FW113F     31-31   (A)
  FW113G     32-32   (A)
  FW113X     33-33   (A)
  FW114      34-35  
  FW115      36-36  
  FW116      37-37  
  FW117      38-38  
  FW118      39-39  
 .
VARIABLE LABELS
   FW101    "Fieldworker code"
  /FW000    "Country code and phase"
  /FW102    "Fieldworker region of residence"
  /FW103    "Fieldworker type of place of residence"
  /FW104    "Fieldworker age"
  /FW105    "Fieldworker sex"
  /FW106    "Fieldworker marital status"
  /FW107    "Fieldworker number of living children"
  /FW108    "Fieldworker ever had a child who died"
  /FW109    "NA- Highest level of school attended by fieldworker"
  /FW110    "Highest grade/form/year at that level completed by fieldworker"
  /FW111    "Fieldworker religion"
  /FW112    "Fieldworker ethnicity"
  /FW113A   "English"
  /FW113B   "Urdu"
  /FW113C   "Sindhi"
  /FW113D   "Punjabi"
  /FW113E   "Sariaki"
  /FW113F   "Baluchi"
  /FW113G   "Pashto"
  /FW113X   "Other language"
  /FW114    "Fieldworker's mother tongue/native language"
  /FW115    "Has fieldworker ever worked on a DHS"
  /FW116    "Has fieldworker ever worked on any other survey (not a DHS)"
  /FW117    "Was fieldworker working for NIPS at the time employed for MMS"
  /FW118    "Is fieldworker a permanent or temporary employee of agency"
 .
VALUE LABELS
   FW102   
      1 "Punjab"
      2 "Sindh"
      3 "KPK"
      4 "Balochistan"
      5 "GB"
      6 "AJK"
      7 "ICT"
      8 "FATA"
  /FW103   
      1 "Urban"
      2 "Rural"
  /FW105   
      1 "Male"
      2 "Female"
  /FW106   
      1 "Currently married"
      3 "Widowed"
      4 "Divorced"
      5 "Separated"
      6 "Never married"
  /FW108   
      1 "Yes"
      2 "No"
  /FW109   
      1 "Primary"
      2 "Secondary"
      3 "Higher"
  /FW110   
      0 "Less than class 1 completed"
     16 "Master's degree or mbbs, phd, mphil, bsc (4 years)"
  /FW111   
      1 "Muslim"
      2 "Hindu"
      3 "Christian"
      4 "Parsi"
     95 "No religion"
     96 "Other"
  /FW112   
      1 "Punjabi"
      2 "Pathan"
      3 "Sindhi"
      4 "Muhajir"
      5 "Balochi"
      6 "Saraiki"
     96 "Other"
  /FW113A  
   'A' "English"
  /FW113B  
   'B' "Urdu"
  /FW113C  
   'C' "Sindhi"
  /FW113D  
   'D' "Punjabi"
  /FW113E  
   'E' "Sariaki"
  /FW113F  
   'F' "Baluchi"
  /FW113G  
   'G' "Pashto"
  /FW113X  
   'X' "Other language"
  /FW114   
      1 "English"
      2 "Urdu"
      3 "Sindhi"
      4 "Punjabi"
      5 "Sariaki"
      6 "Baluchi"
      7 "Pashto"
     96 "Other"
  /FW115   
      1 "Yes"
      2 "No"
  /FW116   
      1 "Yes"
      2 "No"
  /FW117   
      1 "Yes, NIPS"
      2 "No"
  /FW118   
      1 "Permanent"
      2 "Temporary"
 .
 EXECUTE.
SAVE OUTFILE='C:\COUNTRIES\PK7A\PKFW7AFL.sav'.
